Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Patch Manager > Patch Manager .NET Framework

Patch Manager .NET Framework

Table of contents
Created by Leif Amland, last modified by MindTouch on Jun 23, 2016

Views: 38 Votes: 0 Revisions: 3

Overview

This article provides information about the requirements for .NET Framework regarding Patch Manager.

Environment

All Patch Manager versions

Detail

  • Please make a backup of your Patch Manager environment before upgrading any .NET Framework as removing older versions will break the Patch Manager Installation.
  • Patch Manager should not have any complications due to the new .NET Framework 4.6.1.
  • You will still need .NET Framework 3.5, however the 4.6.1 will replace the 4.0 installation.

 

Last modified
01:07, 23 Jun 2016

Tags

Classifications

Public